{
  "name": "核源鐵鋤",
  "sortnum": 5,
  "category": "justdirethings:tools",
  "icon": "justdirethings:ferricore_hoe",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "核源鐵鋤是開墾與耕種的絕佳工具。它接受多種升級。$(br2)用於開墾泥土時，核源鐵鋤會將其轉變為原初漿壤。這種土壤不會被踩壞，可保證其上農作物完好無損。這些農作物的生長速度也略有加快。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:ferricore_hoe",
      "text": "核源鐵鋤的配方"
    }
  ]
}
